/***/
	/* Generic pane rules */
	body { margin: 0; padding: 0; }
	.row, .col { overflow: hidden; position: absolute; }
	.row { left: 0; right: 0; }
	.col { top: 0; bottom: 0; }
	.scroll-x { overflow-x: auto; }
	.scroll-y { overflow-y: auto; }
	
	/*#header.Articlezmenyupravy{*/
	#header.mapView{
		/*border: 1px dotted red;*/
		position: absolute;
		top: 0px;
		height: 99px;
	}
	/*#content.Articlezmenyupravy{*/
	#content.mapView{
		/*border: 1px dotted green;*/
		position: absolute;
		top: 109px;
		bottom: 28px;
	}
	/*#footer.Articlezmenyupravy{*/
	#footer.mapView{
		/*border: 1px dotted blue;*/
		position: absolute;
		height: 21px;
		bottom: 0px;
	}
/***/
#articlezmenyupravy{
	font-size: 90%;
	
	position: absolute;
	left: 0px;
	right: 50%;
	margin: 0 10px 0 20px;
}
	
div.my-container{
	position:relative;
	width:100%;
	height:100%;
	/*background-color:red;
	border: 1px solid green;*/
	overflow: auto;
}
div.my-content{
	/* padding-left: 17px; */
}
	
#mapView{
	position: absolute;
	left: 50%;
	right: 0px;
	/*height: 100%;*/
	
	margin: 0 20px 0 10px;
	
	/*background-color:#0000cc;
	border: 1px solid black;*/
}

#loading{
	position: absolute;
	height: 32px; width:32px; 
	right: 0px; left: 0px;
	top: 0px; bottom: 0px;
	margin: auto;
	z-index: 50;
	display:block;
}

.templatePicker {
    border: none !important;
    border-radius: 0 !important;
    height: auto !important;
    padding: 0px !important;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 165px;
    z-index: 100;
}
	.dojoxGridRowTable{
		margin-bottom: 0;
	}

#infomsg{
	position: absolute;
	height: 32px; width:auto; 
	right: 0px; left: 0px;
	top: 0px; bottom: 0px;
	margin: auto;
	padding: 0 20px;
	z-index: 50;
	display:none;
	color: #fff;
}

#infomsgclose{
	position: absolute;
	right: 10px;
	top: 10px;
	display: none;
	cursor:	pointer;
}

#help-for-edit{
	position: absolute;
    top: 108px;
    right: 35px;
    width: 146px;
    z-index: 100;
    display: none;
    padding: 2px;
    /* background: rgba(255,255,255,0.5); */
    background-color: white;
    text-align: center;
    font-size: 70%;
}

div.esri-attribution__powered-by{
	display:none;
}


/*** Seznamy ***/
ul.item{
	margin: 6px 0;
	padding: 0;
    list-style-type: none;
}
ul.grey{
	/* color: #808080; */
	color: #515151;
}

div.in-intervalzverejneni{background-color: #ffda00 !important;}
div.in-intervalzverejneni a:hover{color: #fff}

div.before-intervalzverejneni{background-color: #ffda00 !important;}
div.before-intervalzverejneni a:hover{color: #fff}
/* 
ul.in-intervalzverejneni{color: #ffda00 !important;}
ul.in-intervalzverejneni li.text{color: #ffda00 !important;}
ul.in-intervalzverejneni a{color: #c9ab00 !important;}
ul.in-intervalzverejneni a:hover{color: #515151 !important;}

ul.before-intervalzverejneni{color: #ffda00 !important;}
ul.before-intervalzverejneni li.text{color: #ffda00 !important;}
ul.before-intervalzverejneni a{color: #c9ab00 !important;}
ul.before-intervalzverejneni a:hover{color: #515151 !important;}
 */
li.label{
	font-weight: bold;
	margin: 0;
	padding: 0;
}
li.text{
	margin: 0;
	padding: 0;
}

div.poznamkapodcarou{
	border-top: 1px solid;
	margin-top: 6px;
}
ul.blokpoznamky{
	margin: 6px 0 0 0;
	padding: 0;
    list-style-type: none;
}
.textpoznamky{
	font-size: 85%;
	font-style: italic;
}



/*** Odkazy ***/
.link-with-arrow {
  /* color: #808080; */
  color: #515151;
  text-decoration: none;
  cursor: pointer;
}
.link-with-arrow:hover {
  /* color: #000000; */
  color: #ffda00;
}
.link-with-arrow::before {
	/*vložení šipky před odkazy*/
    content: "\2197\00a0";
}


.esri-widget{
	font-family:UnitPro !important;
}
.esri-popup .esri-popup-main{
	width: 270px !important;
}
.esri-popup .esri-show-title .esri-title{
	border: none;
}
.esri-popup .esri-show-dock .esri-dock{
	display:none !important;
}

/*** ***/


/*a {
  color: #0069D6;
}
a:hover {
  color: #004382;
}*/

/*** Tabulky ***/
/*
table.nahledCSV td {
  border: 1px solid #BBBBBB;
  border-collapse: collapse;
}
table.article {
  width: 100%;
}
table.article td.article-left{
  width: 200px;
}
table.article tr:nth-child(odd) {
  background-color: #FAFAFA;
}
table.article tr:nth-child(even) {
  background-color: #F2F2F2;
}
table.article tr:hover {
  background-color: #B2B2B2;
}
table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 1.4em;
  font-size: 90%;
}
thead th {
  font-size: 100%;
	border-bottom: 1px solid #aaa;
  text-align: left;
}
th, td {
  padding: 5px 6px 4px;
}
td {
  border-top: 1px solid #ddd;
  vertical-align: top;
}
tr.even {
  background-color: #FAFAFA;
}
tr.odd {
  background-color: #B2B2B2;
}
.tr_green {
  color: green;
}
.tr_red {
  color: red;
}
table.tasks tr.done {
  color: #888;
  text-decoration: line-through;
}
table.tasks .created {
  font-size: smaller;
  width: 70px;
  text-align: right;
}
table.tasks .tasklist {
  width: 65px;
}
table.tasks .user {
  font-size: smaller;
}
table.tasks .action {
  width: 75px;
}
tr.notice td {
  text-align: center;
  border: 1px solid #c0c0c0;
  background-color: #f6f6f6;
  padding: 1em;
}
*/
/*** FormulĂˇĹ™e ***/
/*
fieldset {
  border: 0px solid #bbb;
  border-width: 0px 0;
  margin: 1.5em 0;
  padding: 1ex 0;
}
legend {
  font-weight: bold;
  margin-left: 1em;
}
label {
  font-weight: bold;
}
form td {
  border: 0px solid #bbb;
  border-width: 0px 0;
}
*/
/*** zarovnani formularovych popisek doprava ***/
/*
form th {
  width: 300px;
  text-align: right;
}
form div.pair {
  margin-bottom: 1ex;
}
form div.pair label {
  display: block;
  width: 130px;
  text-align: right;
  float: left;
  line-height: 2;
  vertical-align: middle;
}
form div.pair div.input {
  margin-left: 150px;
}
form div.pair div.input label {
  width: auto;
  display: inline;
  float: none;
  line-height: normal;
}
form ul.error {
  margin: 0;
  padding: 0;
  list-style: none;
}
form ul.error li {
  display: block;
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #FBC2C4;
  background: #FBE3E4;
  color: #8a1f11;
}
input[type=checkbox] {
  vertical-align: middle;
}
.task-form input[type=submit] {
  float: right;
}
*/
/*** Flash zprĂˇviÄŤky ***/
/*
div.flash {
  font-size: smaller;
  padding: .8em;
  margin-bottom: 1em;
  margin-top: 1em;
  border: 2px solid #ddd;
}
div.flash.success {
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880;
}
div.flash.info {
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324;
}
div.flash.error {
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4;
}
*/
/*** Ikonky ***/
/*
.icon {
  padding-left: 24px;
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.icon.tick {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWVJREFUeNpi/P//PwNdgVsnw38QJkuzYxvD/3c/JoIxiE2y5idfmv/P2sQAxk+/NoJdwkKs5sV5zQzbj9QyMLAyMDACxb7/f4eqyB1omjsWvzkBNd/+XPR/1h6G/zOBePZehv+XPsX/d4J4wRiu6MqnOCCGS0DEW4GKPyb8n30Q6OwDQM2HQJoTUDWDbD37we//7GNABUcZ/p967//foZkBjEFskPgsoPgcIH36gz+qZiBggfuHmYHhH1Dqwq2NDLVpNmBJEJuBCehnIFZTsWOomLaRYV8VgwlQ6izMAJB+Y5c2hjOlqboMj59cZvj3j4EBlrYYgbJMQM2yMroMXbMvM+xF0wwCQHsZnt/by7DlheCrNAd7WYYfPz4x/AfZCpRhBsaRiIQsw4Q5t7FqRgcgl/xf+Zz7/9wbDGAMYrug+ZkQMHYFalj9khuMXUnUDDfEExgznp3kaYYbQqxmRkqzM0CAAQBWbMG1YQFlxwAAAABJRU5ErkJggg==");
}
.icon.user {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAfNJREFUeNqcU89rE0EYfZNsto1rbdUmofUgmoOWQIm/EOtB7aUIpfRWL148eVOwf0FO4g8oWIpHvRhPQvHeixSRWooptVVIrEnRpkk2+yM7s7PdzbpJKIaykeCD4YNv3nvzzcz3Edd1cQBCSDM+unk8TgQsRwfDMZO7kGVeDAXd60+XqtnGfrsmAB/sO1i8cmkwlkyexbmROELSQEyrYdGP62vQEyYJUZQQEE8gGIogQCRYNhJdG1jcxs8dDdQSMXI5gYnpMTi240eF4JekhokHC8/BC79RlVVIx4JwLIauK+CmlUapBKWiQJUVL8oQROdl1wYr9pnU8koeVNfADB1beQOvM/VUVwYTL7bTY6m1TRa9he8/dvFp7RsKQhL332m/bs9vv/3nG9x4/GXvzgUpcvV8P4YqFF9zDo6GOIZ6dzE13oePG3zGfJIZ96hRX4PhvkBk9FQY6XWGexcnce3uJEYpxUaR4U2GY/r0Eei6Gel4harKkC1zr/NqmFsqATZD3Vvp9ToqZR25sgXDoJ2vUFIoCvI+NI2h8e0zr4wWyTtGCBLkK71g1OxsUCiqWM1VcXJAQrPdD1qetObkc1YBY7yzAc19ePi+Rp85bivfpm/CK8J291Zngam/A3hoGvu9EG/THEaDnPU0qq/B/+CPAAMAQ2jaR3QERSQAAAAASUVORK5CYII=");
}
.icon.edit {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXxJREFUeNqU0s1LAkEYBvDHsK4FJXmQOmR1iaLyov9Ah4g+Dt3qVEJU9xCkIFAp6LAlBIYQ3oMIukhKSUaFH+mlukggRWuipeLX2jS7ZGDaMg3swszu79l93xngH+Nhy0eitjNSnRNC0MSK161W0jrUC9KlRnTb8xPCFGCy7JKVpWXsh53I81nEsxUEzUeEKeDaPEJMc33g7E6Mj03A/XmOcqYMIclLzxVy2G/WE/20CkjEEWtZgOuWYHBAC++VF9ymTUd7EFDI4hk1wL8BKXplXhFpW8VhSIEdy4aOvhIQm6iQx0mKU0D2na4W4AprML8XlPCfu1CPP2ihAg4i/TW44S40xmU47rRY5Hx1uCbgUgYbuYuGWBxK8eZb0xHDlOq7YWlmLAUkjidJx7AeeHQDSRqQy9H/EpiwVAIpVmhMJ0rds0BRoF8uMmMp4OS+HaeeJyhLeUBjgCPUw4ylEmJ8CS/PN9Cmm1EoKGG0+5lx9SiP/lpjxuJB+hJgAG9My8C+hsJpAAAAAElFTkSuQmCC");
}
*/

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
/*
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
				url('//appt.iprpraha.cz/napp/zmeny/images/ajax-loader.gif')
                50% 50% 
                no-repeat;
}
*/

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
/*
body.loading {
    overflow: hidden;   
}
*/
/* Anytime the body has the loading class, our
   modal element will be visible */
/*
body.loading .modal {
    display: block;
}

div.scrollGrid {
	border: 1px solid #BBBBBB;
    width: 100%;
    height: 200px;
    overflow: scroll;
}
*/